CVE-2023-26205

CVSS 3.1 Score 8.1 of 10 (high)

Details

Published Nov 14, 2023
Updated: Nov 20, 2023
CWE ID 284

Summary

CVE-2023-26205 is an improper access control vulnerability in FortiADC automation feature versions 7.1.0 through 7.1.2, 7.0, 6.2, and 6.1. This vulnerability allows an authenticated low-privileged attacker to escalate their privileges to super_admin by using a specific crafted configuration of fabric automation CLI script. The affected products include rMeneR, rMeneS, rMeneT, rMeneU, rMeneV, ooVR16, ooVR15, nmATQg, k6LMgt, k6LMgs, nmATQh, k6LMgu, k6LMgr, sE9wSs, nmATQb, nmATQc, nmATQd, nmATQe, nmATQf,iASMY3,iASMY4,nUlfyE and nUlfyD. The vulnerability has a high base severity score of 8.1 and high impact on confidentiality and integrity of the organization's systems. To remediate this issue, users are advised to update to the latest version of the affected software as soon as possible to mitigate the potential danger it poses to their organization's security.

Sources:

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-26205 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options